Mailinglist Archive: opensuse-buildservice (177 mails)

< Previous Next >
Re: [opensuse-buildservice] Publishing Leap 42.2 packages
On Fri, 2016-12-02 at 12:14 +0100, Szőts Ákos wrote:
Dear list members,

I need some core packages (e.g. GnuTLS) for some of my Leap 42.2 home:
packages but unfortunately I don't see them published [1]. I'd like to
ask if I've overlooked something or is there some time until they're
held back?

They are published, as well as available for build but your packages
require gnutls version >= 3.3 where Leap 42.2 has version 3.2.15.

-Scott
< Previous Next >
Follow Ups
References